<?php

global $_MODULE;
$_MODULE = array();
$_MODULE['<{tiptoppay}prestashop>tiptoppay_e740f3fa42937224847169cd3f9c2978'] = ' TipTop Pay';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_c58e81564851e9f12e92e7d399d786f9'] = 'Оплата товаров и услуг с помощью сервиса оплаты  TipTop Pay';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_876f23178c29dc2552c0b48bf23cd9bd'] = 'Вы уверены в том, что хотите удалить модуль?';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_05fbaa9cb478d838df9615358bf4a42c'] = 'Пожалуйста, выполните настройку модуля';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_62047d801b1b0f6f65daaeeb04f830ce'] = 'Public ID';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_3d2e43852565e2d3d41afc07ba46d401'] = 'Пароль';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_9313566fe19aca293daefe4ce37942bf'] = 'Дизайн виджета';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_4994a8ffeba4ac3140beb89e8d41f174'] = 'Локализация виджета';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_386c339d37e737a436499d423a77df0c'] = 'Валюта';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_abe147dff3e341ee9378b307eed833f0'] = 'Тип оплаты';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_9ede9c5a69c7fcaa38cbd8328a19bb95'] = 'Онлайн-касса';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_c7b898fc72d950a09c7832b87555a518'] = 'Система налогообложения';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_c888438d14855d7d96a2724ee9c306bd'] = 'Настройки сохранены';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_866b9c625aa9d7e962c1cd25622af2aa'] = 'Поле %s не должно быть пустым';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_3b27d895aef899241879ec63fe5f5ae6'] = 'Поле %s должно быть числом';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_f4f70727dc34561dfde1a3c529b6205c'] = 'Настройки';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_37e31370e4ab230ff6fba12cc6390aff'] = 'Пароль для API';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_d35b51b639528d580362ca7042de6a0e'] = 'Classic';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_ad1c9cd3e7b07e2c364c985f73188054'] = 'Modern';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_d3d5b2e9cc26e07d9bf4ebfbab15fda4'] = 'Mini';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_deba6920e70615401385fe1fb5a379ec'] = 'Русский';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_78463a384a5aa4fad5fa73e2f506ecfc'] = 'Английский';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_76ad0358e45dd4087c0a26bbf4c160e3'] = 'Латышский';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_9f3356b27d0a76cb5f0ceea9e80a6e72'] = 'Азербайджанский';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_fa4eb002869ed878444b06f54961085f'] = 'Русский	ALMT';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_d05ae627fcc808e7df1ee341c3d5cbc2'] = 'Казахский';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_e78a6fc14ad64f7a78386b20568ce95b'] = 'Украинский';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_c730389bc8d99e59c867766babdd48b5'] = 'Польский';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_30e32c7c4cf434e9c75e60c14c442541'] = 'Португальский';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_83ff4480cdf2900ae83bf30d95774d76'] = 'Чешский';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_ca20f547f2f65dbf6d23b0395419dd43'] = 'Узбекский';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_b8ea4f70a6389a84b58da911c7bad4cd'] = 'Валюта сайта';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_45f4aaa28f2577bf34d7cb6f738de391'] = 'Российский рубль';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_3e823fac7473e42888932c7761c224fc'] = 'Евро';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_f753188805e716113bd9442a7a8608de'] = 'Доллар США';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_452ccf0fd7093d8ebe98d8608a4bda6e'] = 'Фунт стерлингов';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_cb59e6f477dde0f2118f4eaee6214442'] = 'Украинская гривна';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_33078a512c4d36ec62d85da7f7def3ef'] = 'Белорусский рубль';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_decaeae412dcb49ba115da3bd8c8b360'] = 'Казахский тенге';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_1e261bd80880b51d012cb09d5e69f026'] = 'Азербайджанский манат';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_3b777ba3d191acee382dde25da7add4e'] = 'Швейцарский франк';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_0bdd6e4a208afe58dc18f657cc07c9cf'] = 'Чешская крона';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_34553e70d0f619c5c359d67350a80216'] = 'Канадский доллар';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_4e45434d7610e111276b762eeab20b93'] = 'Польский злотый';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_8b1ba953fdf3705cbc5935ecb74cd733'] = 'Шведская крона';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_732f932a3798ea1279706608bac26f7f'] = 'Турецкая лира';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_9f069f288311a0c46fadfc07ede937e0'] = 'Китайский юань';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_e80e99575c0a204c0b58b798377a910e'] = 'Индийская рупия';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_4cfb951b1ddc377d93e7d22907912470'] = 'Бразильский реал';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_d34c836ffd77cd9b3c3f2450734cf716'] = 'Южноафриканский рэнд';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_4c0a8e6439bffacbdd24eeeada36c5fd'] = 'Болгарский лев';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_129090a32f3e79d08753d519faf8f45b'] = 'Узбекский сум';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_7618d578b5639ee5ead2e45c93e96c0b'] = 'Грузинское лари';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_f20d26bfed8376985e66ade19e580edf'] = 'одностадийный';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_66cd6fffc49e086508eeea8eaad999c0'] = 'двустадийный';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_5b0ec5432ff08ebc0bc84f82ec69e867'] = 'INN';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_fd2678e25a02f7fc269bd66d761f51e9'] = 'Общая система налогообложения';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_2d73cbebe17979d20e7099a594ba7811'] = 'Упрощенная система налогообложения (Доход)';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_ed7cc00c1554e1e4f771c3e91d73435d'] = 'Упрощенная система налогообложения (Доход минус Расход)';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_876366b312a2edeacb62f477881b9427'] = 'Единый налог на вмененный доход';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_5d0f24c24dd62541d0802ea80a2707c5'] = 'Единый сельскохозяйственный налог';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_7d77833de8843d2236ba71cacfd1adad'] = 'Патентная система налогообложения';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_c9cc8cce247e49bae79f15173ce97354'] = 'Сохранить';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_630f6dc397fe74e52d5189e2c80f282b'] = 'Вернуться';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_ddaec38afe1d07536eacbefa29ff6776'] = 'Ваши callback\'и:';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_69aa4e0e17702b3c6b12c03da091a204'] = 'Оплата заказа в магазине \"';
$_MODULE['<{tiptoppay}prestashop>tiptoppay_065ab3a28ca4f16f55f103adc7d0226f'] = 'Доставка';
$_MODULE['<{tiptoppay}prestashop>payment_afc42825067246018c816d574494194d'] = 'Оплата через TipTopPay';
